/*     1715675 : 공백      */
.solid_line__1715675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1715675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1715675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1715675__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__1715675__ {height:30px;}
}

/*     1715685 : 장문 텍스트      */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/nanumgothic/v23/PN_3Rfi-oW3hYwmKDpxS7F_z-7rJxHVIsPV5MbNO2rV2_va-Nv6p.1.woff2) format('woff2');
  unicode-range: U+f92f-f980, U+f982-f9c9;
}

.textarea__1715685__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:400;color:#777777;letter-spacing:-0.05em;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;
}
@media all and (min-width:768px){
  .textarea__1715685__ p {text-align:center;}
}
@media all and (min-width:1024px){
	.textarea__1715685__ p {font-size:20px;}
}
@media all and (min-width:1024px) and (max-width:1200px){
   .textarea__1715685__ p {font-size:20px}
}

/*     1715695 : 타이틀 텍스트      */
.title__1715695__ {font-size:0;text-align:center;}
.title__1715695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#222;letter-spacing:-.05em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__1715695__ p span{color:#101F6F; font-weight:bold}
.title__1715695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1715695__.style_top p {padding-top:10px}
.title__1715695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1715695__.style_right p {padding-right:14px}
.title__1715695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1715695__.style_bottom p {padding-bottom:12px}
.title__1715695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1715695__.style_left p {padding-left:14px}
.title__1715695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1715695__.style_circle1 p {padding-left:18px}
.title__1715695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1715695__.style_circle2 p {padding-left:18px}
.title__1715695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:768px){
   .title__1715695__ {text-align:center;}
   .title__1715695__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__1715695__ p {font-size:42px;}
	.title__1715695__.style_top p:before {width:20px}
	.title__1715695__.style_right p:before {height:20px}
	.title__1715695__.style_bottom p:before {width:20px}
	.title__1715695__.style_left p:before {height:20px}
}
@media all and (min-width:1024px) and (max-width:1200px){
   .title__1715695__ p {font-size:36px}
}

/*     1715715 : 공백      */
.solid_line__1715715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1715715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1715715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1715715__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__1715715__ {height:20px;}
}

/*     1715725 : 공백      */
.solid_line__1715725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__1715725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1715725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1715725__ {height:120px;}
}

@media all and (max-width:767px){
	.solid_line__1715725__ {height:80px;}
}

